Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: passenger

Interfaces

### Description:

Ruby on rails deployment for Apache and Nginx servers.

### Interfaces:

passenger_domtrans( domain )

##### Summary

Execute passenger in the passenger domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

passenger_exec( domain )

##### Summary

Execute passenger in the caller domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

passenger_read_lib_files( domain )

##### Summary

Read passenger lib files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return